<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/app.iml" group="auth/app" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/auth.iml" filepath="$PROJECT_DIR$/.idea/modules/auth.iml" group="auth" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/613930939/react-native-auth0.iml" filepath="$PROJECT_DIR$/.idea/modules/613930939/react-native-auth0.iml" group="auth/react-native-auth0" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-716942740/react-native-webview.iml" filepath="$PROJECT_DIR$/.idea/modules/-716942740/react-native-webview.iml" group="auth/react-native-webview" />
    </modules>
  </component>
</project>